﻿body, html, form {
    padding: 0px;
    margin: 0px;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Oxygen', 'Noto Sans', Tahoma, Sans-Serif;
    font-size: 10pt;
    background-color: #00346A;
    background-color: #ffffff; /*    background-image: url('/App_Themes/info/images/Picking_2.jpg'); */
    background-repeat: repeat-x;
}

.bld {
    font-weight: bold;
}

#ue-link {
    font-size: 8pt;
}

b {
    font-size: 110%;
}

em {
    color: red;
}

.vat td, .vat, td {
    vertical-align: top;
}


#maincontainer {
    padding: 0px;
    margin: 0px auto 0px auto;
    max-width: 1024px;
    background-color: #f9f9f9;
}

.required {
    color: #ff0000;
    font-weight: bold;
}

.content_inner {
    margin: 0px;
    padding: 0px 5px 0px 5px;
    vertical-align: top;
    position: relative;
}

.bgc {
    background-color: #00346A;
}

#topsection {
    height: 100px; /*Height of top section*/
    background-color: #ffffff;
    position: relative;
    z-index: 10;
}

.spacer {
    margin-top: 35px;
}

#topsection_1 {
    height: 100px; /*Height of top section*/
    position: absolute;
    left: 0px;
    width: 700px; /*    background-image: url('/images/site/logo.png'); */
    background-image: url('../images/hdr.png');
    background-image: url('/images/gBMP-Logo.png');
    background-size: contain;
    background-position: right;
    background-position: left;
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    z-index: 10;
}

#topsection_2 {
    height: 100px; /*Height of top section*/
    position: absolute;
    right: 0px;
    width: 189px; /*    background-image: url('/images/site/logo.png'); */
    background-repeat: no-repeat;
    z-index: 20;
}

#topsection h1 {
    margin: 0;
    padding-top: 15px;
}

#menu_section {
    margin: 0;
    padding: 0;
    width: 100%;
}

    #menu_section ul {
        list-style-type: none;
        padding: 0;
        width: 100%;
    }

    #menu_section li {
        float: left;
        width: auto;
        margin: 0;
        padding: 0;
    }

    #menu_section .rmLevel1 li A {
        border-right: 1px solid #ccc;
        border-left: 1px solid #ccc;
    }
    
    #menu_section .rmLevel1 li.rmFirst A {
        border-top: 1px solid #ccc;
    }
    #menu_section .rmLevel1 li.rmLast A {
        border-bottom: 1px solid #ccc;
    }

    #menu_section li .rmText {
        float: none !important;
        cursor: pointer;
        padding-left: 10px;
    }

    #menu_section a {
        text-align: center;
        display: block;
        width: 100%;
        background-color: #F9F9F9;
        color: #A7A37B;
        text-decoration: none;
    }

        #menu_section a:hover {
            background-color: #A7A37B;
            color: white;
        }

#contentwrapper {
    float: left;
    width: 100%;
}

#contentcolumn {
    margin-left: 275px; /*Set left margin to LeftColumnWidth #9AB13C*/
}

#leftcolumn {
    float: left;
    width: 270px; /*Width of left column*/
    margin-left: -100%;
    background: #f0f0f0; /*background-image: url('../images/sidebgd.png');*/
    background-repeat: repeat-y;
    color: #333333;
    padding-left: 5px;
    min-height: 500px;
}

#footer {
    clear: left;
    width: 100%;
    background: #ffffff;
    color: #a8a379;
    text-align: center;
    min-height: 100px;
    background-image: url('../images/hdrr.png');
    background-repeat: no-repeat;
    background-position: right;
    border-top: solid 1px #333333;
}

    #footer .footer {
        padding: 4px;
    }

    #footer a {
        color: #A8A379;
    }

.innertube {
    margin: 0px 0px 0px 0px; /*Margins for inner DIV inside each column (to provide padding)*/
    padding: 0px 10px 10px 0px;
}


.rc {
    border: 1px solid #A8A37B;
}

.search {
    border-radius: 10px;
    padding: 2px;
    margin: 2px;
    margin-top: 30px;
}


/* Calendar / Events */

.calendar {
    font-size: 10pt;
}

.news h2 {
    font-size: 11pt;
    color: #F9981B;
}

.span_h2 {
    font-size: 11pt;
    font-weight: bold;
    color: #9AB13C;
}

.calendar h2 {
    font-size: 11pt;
    background-image: url('/App_themes/info/images/calendar.gif');
    background-position: left top;
    background-repeat: no-repeat;
    padding: 5px 0px 0px 35px;
    height: 30px;
    color: #F9981B;
}

.calendar a {
    color: #0099CC;
}

.calendar h3 {
    font-size: 10pt;
}

.event_details {
    padding: 0px 0px 0px 30px;
    background-image: url('/App_Themes/info/images/aus.png');
    background-repeat: no-repeat;
}

    .event_details div {
        padding-left: 20px;
    }

.event_title {
    text-decoration: underline;
}

.event_icon p {
    padding: 0px 0px 0px 30px;
}

.event_date {
    margin: 0px;
    padding: 0px;
}

#events ul li {
    padding: 0px 0px 0px 0px;
    margin: 0px;
}
/* Contacts */

.contact_container {
    margin: 0px auto 0px 10px;
    width: 738px;
    min-height: 500px;
}

.contact_item {
    width: 310px;
    height: 150px;
    float: left;
    padding: 5px;
    border: solid 1px #003644;
    border-radius: 5px;
    margin: 5px;
    text-align: center;
}

    .contact_item img {
        max-height: 80px;
        max-width: 120px;
        width: 120px;
        float: left;
        margin-left: 5px;
    }



#leftcolumn a, #leftcolumn a:link, #leftcolumn a:visited, #leftcolumn li a {
    color: #9EA95A;
    text-decoration: underline;
}

.documents {
    background-image: url('/App_Themes/info/images/documents.png');
    background-position: 0px 25px;
    background-repeat: no-repeat;
    padding: 2px 0px 5px 30px;
}


.practice {
    float: left;
    border: solid 1px #333333;
    border-radius: 5px;
    width: 160px;
    min-height: 113px;
    margin: 5px 5px 0px 0px;
    text-align: center;
    color: #333333;
    font-weight: bold;
}

    .practice-toolbar, .practice A DIV {
        padding: 10px;
    }

    .practice H4 {
        color: #000;
    }

    .practice A {
        height: 100%;
    }


.green {
    background-color: #15BD00;
}

.blue {
    margin: 0px;
    background-color: #209CD8;
}

/*.practice:last-child {
}

.practice-toolbar:first-child {
    width: 50px;
    border: solid 1px silver;
}

    .practice-toolbar:first-child ul li {
        background-image: none;
        padding: 0px 5px 0px 0px;
    }

.practice-toolbar ul.reset li {
    padding: 5px 0px 5px 5px;
    margin: 10px 0px 10px 0px;
}*/

.practiceHeader {
    float: left;
    border: none;
    border-radius: 5px;
    width: 25%;
    min-height: 2em;
    padding: 10px;
    margin-right: 15px;
    text-align: center;
    color: #333333;
    font-weight: bold;
}

    .practiceHeader:last-child {
        border: none;
    }

    .practiceHeader:first-child {
        width: 50px;
        border: none;
    }




.worksheet_title {
    height: 30px;
    /*background-image: url('/images/site/wst.png');*/
    background-repeat: no-repeat;
    border-radius: 5px;
    background-position: 100px 10px;
    margin: 10px 0px 2px 0px;
    /*cursor: pointer;*/
    padding: 0px 0px 0px 10px;
    font-weight: bold;
    font-size: 1.2em;
    color: #333333;
}

.wsh {
    width: 220px;
    font-weight: bold;
    text-align: center;
    padding-left: 10px;
}

    .wsh:first-child {
        margin-left: 50px;
    }

.actions li {
    background-image: url('/images/site/action.png');
    background-repeat: no-repeat;
}

.actions_compl li {
    background-image: url('/images/site/action_stand.png');
    background-repeat: no-repeat;
}



/* Slide Show */

#slideshow-box {
    border: 6px solid #f4f4f4;
    position: relative;
    height: 320px;
    width: 631px;
    margin: 0px auto 0px auto;
}

    #slideshow-box img {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 8;
        opacity: 0.0;
    }

        #slideshow-box img.active {
            z-index: 10;
            opacity: 1.0;
        }

        #slideshow-box img.last-active {
            z-index: 9;
        }

/* Lists */

ul.actions, ul.actions_compl, ul.module_item, ul.reset {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

    ul.actions li, ul.actions_compl li {
        padding: 5px 0px 5px 25px;
        margin: 0px;
    }

.practice ul.reset li {
    padding: 5px 0px 5px 5px;
    margin: 10px 0px 10px 0px;
}


.clear {
    clear: both;
}
